# Reticulum

Reticulum es **la** infraestructura basada en criptografía para construir redes locales y de área amplia (WAN) utilizando hardware fácilmente disponible. Reticulum puede continuar operando incluso en condiciones adversas con latencia muy alta y ancho de banda extremadamente bajo.

 La visión de Reticulum es permitir que cualquiera opere sus propias redes de comunicación soberanas, hacerlo barato y que cubrir vastas áreas con una multitud de redes independientes, interconectables y autónomas sea fácil. Reticulum es Redes Imparables para La Gente.

<p align="center"><img width="30%" src="gfx/reticulum_logo_512.png"></p>

Reticulum no es una red. Es una herramienta para construir miles de redes. Redes sin interruptores de apagado, vigilancia, censura y control. Redes que pueden operar libremente entre sí, asociarse y desasociarse entre ellas. Reticulum es Redes para Personas.


Desde la perspectiva de un usuario, Reticulum permite crear aplicaciones que respetan y fortalecen la autonomía y soberanía de comunidades e individuos.
Reticulum ofrece comunicación digital segura que no puede someterse a control externo, manipulación o censura.

Reticulum permite la construcción de redes tanto pequeñas como potencialmente a escala planetaria, sin necesidad de estructuras jerárquicas o burocráticas para controlarlas o administrarlas, mientras garantiza que las personas y comunidades tengan plena soberanía sobre sus propios segmentos de red.

## Características Destacadas

Reticulum resuelve el mismo problema que cualquier infraestructura de redes, es decir, transmitir información de forma fiable  de un punto a otro a través de un número indeterminado de intermediarios, pero lo hace de una forma muy diferente a otras tecnologías.

- Reticulum no utiliza direcciones de origen. Ningún paquete transmitido incluye información sobre la dirección, lugar, máquina o persona desde donde se originó.
- No hay control central sobre el espacio de direcciones en Reticulum. Cada uno puede asignar tantas direcciones como necesite, cuando lo necesite.
- Reticulum garantiza conexión de extremo a extremo. Las direcciones recién generadas se vuelven globalmente alcanzables en un plazo que va de segundos a solo unos minutos.
- Las direcciones son *soberanas* y *portátiles*. Una vez creada una dirección, puede ser movida físicamente a otro lugar en la red y seguir siendo alcanzable.
- Toda la comunicación está cifrada de forma predeterminada con [encriptación potente y moderna](crypto_es.html).
- Todas las claves de encriptación son efímeras y la comunicación ofrece *secreto hacia adelante* por defecto.
- Es imposible establecer enlaces sin cifrar en redes Reticulum.
- Es imposible enviar paquetes sin cifrar a destinos en la red.
- Los destinos que reciban paquetes sin cifrar, los descartaran como paquetes inválidos.

<p align="right"><a href="start_es.html">Siguiente tema: Empezar</a></p>
